package constant

// BaanList : List of baan
var BaanList = []string{
	"aaum",
	"abnormal",
	"agape",
	"buchayun",
	"buem",
	"dork",
	"duidui",
	"dung",
	"fyo",
	"indiana",
	"indy",
	"jo",
	"jodehhuesa",
	"judson",
	"khunnoo",
	"kids",
	"koh",
	"koom",
	"laijai",
	"mheenoi",
	"nhai",
	"paktak_agard",
	"panarak",
	"phee",
	"por",
	"preaw",
	"rang",
	"rhoy",
	"seiyw",
	"sod",
	"soeiteelheemouy",
	"tem",
	"wang",
	"wanted",
	"work",
	"yim",
}

// MockBaanLimit : mocked baan with limit
var MockBaanLimit = map[string]int{
	"aaum":            193,
	"abnormal":        99,
	"agape":           98,
	"buchayun":        147,
	"buem":            118,
	"dork":            98,
	"duidui":          100,
	"dung":            129,
	"fyo":             179,
	"indiana":         97,
	"indy":            295,
	"jo":              440,
	"jodehhuesa":      194,
	"judson":          97,
	"khunnoo":         97,
	"kids":            119,
	"koh":             148,
	"koom":            198,
	"laijai":          146,
	"mheenoi":         118,
	"nhai":            148,
	"paktak_agard":    119,
	"panarak":         98,
	"phee":            98,
	"por":             213,
	"preaw":           147,
	"rang":            466,
	"rhoy":            98,
	"seiyw":           146,
	"sod":             195,
	"soeiteelheemouy": 198,
	"tem":             98,
	"wang":            148,
	"wanted":          126,
	"work":            129,
	"yim":             345,
}

// FacultyList : Start from 21
var FacultyList = []string{
	"คณะวิศวกรรมศาสตร์",
	"คณะอักษรศาสตร์",
	"คณะวิทยาศาสตร์",
	"คณะรัฐศาสตร์",
	"คณะสถาปัตยกรรมศาสตร์",
	"คณะพาณิชยศาสตร์และการบัญชี",
	"คณะครุศาสตร์",
	"คณะนิเทศศาสตร์",
	"คณะเศรษฐศาสตร์",
	"คณะแพทยศาสตร์",
	"คณะสัตวแพทยศาสตร์",
	"คณะทันตแพทยศาสตร์",
	"คณะเภสัชศาสตร์",
	"คณะนิติศาสตร์",
	"คณะศิลปกรรมศาสตร์",
	"คณะพยาบาลศาสตร์",
	"คณะสหเวชศาสตร์",
	"คณะจิตวิทยา",
	"คณะวิทยาศาสตร์การกีฬา",
	"สำนักวิชาทรัพยากรการเกษตร",
	"หลักสูตรศิลปศาสตรและวิทยาศาสตรบัณฑิต สาขานวัตกรรมบูรณาการ [BAScii]",
}
